Subject: Re: bug#34179: 27.0.50; message hangs when buffer with process visible

From: Michael Heerdegen <[email-masked]>
Date: Thu, 24 Jan 2019 16:36:20 +0100

Michael Heerdegen <[email-masked]> writes:

> It seems to be something in window-configuration-change-hook.  When I
> clear that hook, the problem goes away.  I'll try to find out what it
> is.

Ok, we've got a winner: window--adjust-process-windows.  If I redefine
this to do nothing, the problem goes away.

Could e567ac1495 Run window change functions during redisplay be
related?

Michael.